=== debian/changelog ===
xcp-rrdd (0.9.7-2) UNRELEASED; urgency=low

  * Remove xen-missing-headers dependency

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Thu, 04 Sep 2014 12:00:00 +0000

xcp-rrdd (0.9.7-1) UNRELEASED; urgency=low

  * Update to 0.9.7
  * Create new subpackage for the devel libraries now installed

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Wed, 04 Jun 2014 12:00:00 +0000

xcp-rrdd (0.9.5-1) UNRELEASED; urgency=low

  * Update to 0.9.5, now will start without xen

 -- David Scott <dave.scott@citrix.com>  Fri, 09 May 2014 12:00:00 +0000

xcp-rrdd (0.9.4-1) UNRELEASED; urgency=low

  * Update to 0.9.4, now depends on rrdd-transport

 -- David Scott <dave.scott@eu.citrix.com>  Sat, 26 Apr 2014 12:00:00 +0000

xcp-rrdd (0.9.2-1) UNRELEASED; urgency=low

  * Update to 0.9.2

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 25 Sep 2013 12:00:00 +0000
