=== debian/control ===
Source: xcp-rrdd
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 blktap-utils,
 ocaml-native-compilers,
 ocaml-findlib,
 ocaml-nox,
 blktap-dev,
 camlp4-extra,
 libxcp-inventory-ocaml-dev,
 libxcp-rrd-ocaml-dev,
 libxcp-idl-ocaml-dev,
 forkexecd-dev,
 dh-ocaml (>= 0.9),
 qemu-system-x86,
 ocaml-xen-lowlevel-libs-dev,
 librrd-transport-ocaml-dev,
 libxenops-ocaml-dev,
 ocaml-xen-api-libs-transitional-dev,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-obuild,
 librpc-ocaml-dev,
 libxen-dev

Package: xcp-rrdd
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 lsb-base
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Statistics gathering daemon for the xapi toolstack
 Statistics gathering daemon for the xapi toolstack.

Package: xcp-rrdd-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 xcp-rrdd (>= 0.9.7-2),
 libxcp-idl-ocaml-dev,
 libstdext-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for xcp-rrdd
 The xcp-rrdd-devel package contains libraries and signature files for
 developing applications that use xcp-rrdd.
