=== debian/changelog ===
xcp-rrdd (0.9.9-1) UNRELEASED; urgency=low

  * Update to 0.9.9

 -- David Scott <dave.scott@citrix.com>  Wed, 21 Jan 2015 12:00:00 +0000

xcp-rrdd (0.9.8-1) UNRELEASED; urgency=low

  * Update to 0.9.8

 -- David Scott <dave.scott@citrix.com>  Tue, 14 Oct 2014 12:00:00 +0000
