=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Section: ocaml
 Standards-Version: 3.9.3
 Build-Depends:
+ liboclock-ocaml-dev,
  blktap-utils,
  ocaml-native-compilers,
  ocaml-findlib,
+ ocaml-backtrace-dev,
  ocaml-nox,
  blktap-dev,
  camlp4-extra,
@@ -39,18 +41,3 @@
 Description: Statistics gathering daemon for the xapi toolstack
  Statistics gathering daemon for the xapi toolstack.
 
-Package: xcp-rrdd-dev
-Architecture: any
-Depends:
- ${ocaml:Depends},
- ${shlibs:Depends},
- ${misc:Depends},
- xcp-rrdd (>= 0.9.7-2),
- libxcp-idl-ocaml-dev,
- libstdext-ocaml-dev
-Provides: ${ocaml:Provides}
-Recommends: ocaml-findlib
-Description: Development files for xcp-rrdd
- The xcp-rrdd-devel package contains libraries and signature files for
- developing applications that use xcp-rrdd.
-
